CLIP STUDIO PAINT 1.9.4以後的版本可以使用macOS Catalina(10.15)

1,952 view
ClipStudioFAQ

ClipStudioFAQ

在macOS Catalina上,請安裝CLIP STUDIO PAINT 1.9.4以後的版本使用。


關於搭載在macOS Catalina上的Sidecar支援狀況,請確認下述頁面。


https://tips.clip-studio.com/zh-tw/articles/2191


我們在macOS Catalina上有確認到下述狀況。

狀況

・無法安裝CLIP STUDIO PAINT 1.8.0以前版本


・使用CLIP STUDIO PAINT 1.9.3以前的版本進行編輯・寫出文字時,一部分的文字會消失

閱讀TIPS也無法解決時?

來提問&回答吧!

相關文章

最新

最新官方